<!--[single/ajax-load-more]-->

<?php

    $post_alm_shortcode = '
        [ajax_load_more
            cache="true"
            cache_id="' . get_alm_cache_id() . '"
            container_type="div" 
            post_type="' . get_post_type() . '"
            repeater="template_23"
            posts_per_page="30"
            css_classes="row"
            post_format="standard"
            id="archive"
            post__not_in="' . get_the_ID() . '"
        ]';
    
        echo do_shortcode( $post_alm_shortcode );

?>

<!--[/single/ajax-load-more]-->
